a{
  color: #FFF;
}

a:hover{
  font-weight: bold;

}
.navbar{
  background-color: #8f8072;
  color:#FFF;
  margin:0px;


}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
  color:white;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a{
  color:white;
}

body{
  background-color: #231f20;
  color:#AAAAAA;
  letter-spacing:1px;
  line-height:2;
  font-size: 1.8em;
  font-family: "Times New Roman", Georgia, Serif;
}


h2{
  color:#FFFFFF;
}

.overline{
  border-bottom: 1px solid #CCC;
  padding-bottom: 10px;
  padding-top:30px;
}

.center{
  text-align: center;
}

.container{
  width:100%;
}

.capital{
  text-transform: uppercase;
}


#devteam{
  height: 430px;
  background-image: url("/imgs/sunnynook/bottom-bg.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  color:#FFF;
}

#devteam h1{
    padding-top:70px;

}

#footer{
margin-top: 50px;

}

#footer p{
  text-align: center;

}

.navbar{
  padding-top:30px;
  padding-bottom:30px;
}

.navbar-brand img{
  width: 130px;
  positive:absolute;
  top:20px;

}

.btn-primary { border-color: #8f8072; background-color: #8f8072; color:#FFF;}
.btn-primary:hover { border-color: #8f8072; background-color: #8f8072; color:#FFF;}

#contact_form_btn {
    position: fixed;
    top: 30%;
    right: 0px;
    padding:10px;
    background-color:#8f8072;
    font-size:150%;
    z-index: 100;
    color:#FFF;

}

.col-sm-6, .col-sm-12{
  padding:0;

}


.textcontent{
  padding: 30px;

}



#contact_form_btn a{
  color:white;
}

.bxslider{
  margin: 0px;
  padding: 0px;
  width: 100%;

}

#myModal{
  width: 80%;
  margin:auto;
  padding:auto;
}

#space{
  
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 500px;
}


#surroundingmap{
  background-image: url("/imgs/sunnynook/3s.jpg");
  background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
  height: 700px;
}




#map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}


#contact{
  background-image: url("/imgs/contact-bg.jpg");
  background-attachment: fixed;
  background-size: 100% 100%;
  height: 500px;
  color: #EEEEEE;

}

#contact a{
  color: #FFF;
}
